#
# BUILD.MAK - Used by CDRPACK 1.x to create bootable CD-Roms
# (c) 2001 Bart Lagerweij
# http://www.nu2.nu/bootcd
#
# source folder(s)
source:=disk1
#
# boot arguments (see mkisofs manpage for details)
boot:=-no-emul-boot \
	-eltorito-boot w2ksect.dat -hide w2ksect.dat \
	-hide-joliet w2ksect.dat -hide boot.catalog \
	-hide-joliet boot.catalog 
#
# Puts mkisofs and cdrecord in verbose mode (talk more).
verbose:=y
#
# Set volume ID. Use double quote's. Max. 32 char.
volumeid:="NT4WS_US"
#
# Set volume preparer. Use double quote's. Max. 128 char.
preparer:="Bart Lagerweij"
#
# mkisofs default command-line arguments
mkisofsargs:=-J -N -l -no-iso-translate -relaxed-filenames
#
# cdrecord command-line arguments
cdrecordargs:=-data -eject
#
